html {
    color: #000;
    background: #FFF;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
    font-style: inherit;
    font-weight: inherit;
}

del,
ins {
    text-decoration: none;
}

li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

legend {
    color: #000;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input,
button,
textarea,
select {
    *font-size: 100%;
}

body {
    font: 13px/1.231 arial, helvetica, clean, sans-serif;
    *font-size: small;
    *font: x-small;
}

select,
input,
button,
textarea,
button {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    color: #33f;
}

a:hover {
    color: #f33;
}

b,
dt,
h1,
h3,
h5,
strong,
th {
    font-weight: bold;
}

blockquote {
    margin-bottom: 1.5em;
    margin-left: 3em;
    margin-right: 3em;
}

body {
    font-size: 12px;
}

body,
pre {
    color: #222;
    font-family: verdana;
    line-height: 1.5em;
}

dd,
li {
    margin-left: 3em;
    margin-right: 1.5em;
}

dl,
hr,
ol,
p,
pre,
ul {
    margin-bottom: 1.5em;
}

em,
i {
    font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
    margin-bottom: .25em;
}

iframe {
    border: 0;
}

img {
    display: block;
}

ol li {
    list-style: decimal;
}

ol ol li {
    list-style: lower-alpha;
}

ol ol ol li {
    list-style: lower-roman;
}

pre {
    font-family: courier;
}

ul li {
    list-style: square;
}

ul ul li {
    list-style: disc;
}

ul ul ul li {
    list-style: circle;
}

.x-large,
.large,
.normal,
.small,
.x-small,
div.form-help-text,
ul.form-errors {
    line-height: 1.5em;
}

.x-large {
    font-size: 18px;
}

.large {
    font-size: 14px;
}

.normal {
    font-size: 12px;
    font-weight: normal;
}

.small,
div.form-help-text,
ul.form-errors {
    font-size: 10px;
}

.x-small {
    font-size: 8px;
}

h1,
h2 {
    font-size: 18px;
}

h3,
h4,
legend {
    font-size: 14px;
}

h5,
h6 {
    font-size: 10px;
}

ul.alerts {
    margin-bottom: 1.5em;
}

ul.alerts li.error,
ul.alerts li.info,
ul.alerts li.success,
ul.alerts li.warning {
    border-style: solid;
    border-width: 1px;
    list-style: none;
    margin-bottom: .5em;
    margin-left: 0;
    margin-right: 0;
    padding: .5em 1em;
}

ul.alerts li.error {
    background-color: #fee;
    border-color: #f99;
    color: #f33;
}

ul.alerts li.error a,
ul.alerts li.error b {
    color: #f33;
}

ul.alerts li.info {
    background-color: #eef;
    border-color: #99f;
    color: #33d;
}

ul.alerts li.info a,
ul.alerts li.info b {
    color: #33d;
}

ul.alerts li.success {
    background-color: #efe;
    border-color: #9c9;
    color: #3a3;
}

ul.alerts li.success a,
ul.alerts li.success b {
    color: #393;
}

ul.alerts li.warning {
    background-color: #ffc;
    border-color: #fc3;
    color: #c93;
}

ul.alerts li.warning a,
ul.alerts li.warning b {
    color: #c93;
}

div.form-field,
div.form-group,
fieldset {
    margin-bottom: 1.5em;
}

div.form-group div.form-field,
div.form-input ul,
div.form-last div.form-field,
div.form-last div.form-group,
div.form-last fieldset,
ul.form-errors {
    margin-bottom: 0;
}

div.form-help-text {
    font-weight: normal;
}

div.form-inline-field {
    overflow: hidden;
}

div.form-inline-field div.form-field,
div.form-inline-field div.form-group,
div.form-inline-field fieldset {
    margin-bottom: 1em;
}

div.form-inline-field div.form-label {
    float: left;
    padding-right: 6px;
    padding-top: 4px;
    text-align: right;
    width: 200px;
}

div.form-inline-field div.form-help-text,
div.form-inline-field ul.form-errors {
    margin-left: 206px;
}

div.form-input li,
ul.form-errors li {
    list-style: none;
    margin: 0;
}

div.form-row {
    overflow: hidden;
}

div.form-row div.form-field {
    float: left;
    margin-right: 1.5em;
}

input,
legend,
select,
textarea {
    color: #222;
    font-family: verdana;
    line-height: 1.5em;
}

input.button,
input.password,
input.reset,
input.submit,
input.text,
input[type=button],
input[type=password],
input[type=reset],
input[type=submit],
input[type=text],
select,
textarea {
    background-color: #f7f7f7;
    border-color: #bbb;
    border-style: solid;
    border-width: 1px;
    color: #222;
}

input.button:focus,
input.password:focus,
input.reset:focus,
input.submit:focus,
input.text:focus,
input[type=button]:focus,
input[type=password]:focus,
input[type=reset]:focus,
input[type=submit]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
    background-color: #ffc;
    border-color: #fc3;
}

input.button,
input.reset,
input.submit,
input[type=button],
input[type=reset],
input[type=submit] {
    border-left-color: #eee;
    border-style: double;
    border-top-color: #eee;
    border-width: 3px;
    cursor: pointer;
    padding: 0 .5em;
    text-decoration: none;
}

input.button:focus,
input.reset:focus,
input.submit:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus {
    border-left-color: #fec;
    border-top-color: #fec;
}

input.image,
input[type=image],
textarea {
    display: block;
}

input.password,
input.text,
input[type=password],
input[type=text],
textarea {
    background-image: url(./media/base/images/form-field.gif);
    background-repeat: no-repeat;
    padding: .25em;
    width: 15em;
}

input.password:focus,
input.text:focus,
input[type=password]:focus,
input[type=text]:focus,
textarea:focus {
    background-image: url(./media/base/images/form-field-focus.gif);
}

legend {
    font-weight: bold;
    padding-bottom: .5em;
}

select {
    padding: 2px;
}

textarea {
    height: 6em;
    width: 22.5em;
}

ul.form-errors {
    color: #f33;
}

input.f-datefield,
input.f-decimalfield,
input.f-integerfield,
input.f-splitdatetimefield,
input.f-timefield {
    width: 7.5em;
}

input.f-emailfield {
    width: 22.5em;
}

input.f-regexfield,
input.f-urlfield {
    width: 30em;
}

input.w-splitdatetimewidget,
select.w-splitdateselect,
select.w-otherchoicewidget {
    margin-right: .5em;
}

ul.filter {
    margin-bottom: 0;
}

ul.filter div.form-field {
    margin-bottom: .5em;
    margin-right: .5em;
}

ul.filter li {
    margin-bottom: .25em!important;
    overflow: hidden;
    padding-bottom: 0!important;
}

input.w-pagination {
    text-align: center;
    width: 2em;
}

.h100 {
    height: 100%;
}

.w16 {
    width: 16%;
}

.w25 {
    width: 25%;
}

.w33 {
    width: 33%;
}

.w50 {
    width: 50%;
}

.w66 {
    width: 66%;
}

.w75 {
    width: 75%;
}

.w83 {
    width: 83%;
}

.w100 {
    width: 100%;
}

a.image {
    background-repeat: no-repeat;
    display: block;
}

a.image span {
    display: none;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.clear {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.floats {
    overflow: hidden;
}

.hidden {
    display: none;
}

.inline {
    display: inline;
}

.print {
    display: none;
}

.relative {
    position: relative;
}

dl.padded>dd,
dl.padded>dt,
ol.padded>li,
ul.padded>li {
    margin-bottom: 1.5em;
}

.error {
    color: #f33;
}

.info {
    color: #33f;
}

.last {
    margin-bottom: 0!important;
}

.nowrap {
    white-space: nowrap;
}

.p {
    margin-bottom: 1.5em;
}

.p13 {
    margin-bottom: .5em;
}

.p23 {
    margin-bottom: 1em;
}

.success {
    color: #393;
}

.warning {
    color: #c93;
}

@font-face {
    font-family: 'BarefootGothamRegular';
    src: url('./media/lowan/fonts/barefoot/barefoot-regular-webfont.eot');
    src: url('./media/lowan/fonts/barefoot/barefoot-regular-webfont.eot?#iefix') format('embedded-opentype'), url('./media/lowan/fonts/barefoot/barefoot-regular-webfont.woff') format('woff'), url('./media/lowan/fonts/barefoot/barefoot-regular-webfont.ttf') format('truetype'), url('./media/lowan/fonts/barefoot/barefoot-regular-webfont.svg#BarefootGothamRegular') format('svg');
}

html {
    background-color: #dfb43f;
    background-image: url(./media/lowan/images/home/home-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

h1 {
    font-family: BarefootGothamRegular;
    font-size: 22px;
    padding-bottom: 8px;
    margin-bottom: 30px;
    clear: both;
    color: #faa61a;
    background: url('./media/lowan/images/underline.gif') no-repeat bottom left;
}

h1.no-underline {
    background-image: none;
}

h2 {
    font-family: BarefootGothamRegular;
    font-size: 22px;
    padding-bottom: 8px;
    margin-bottom: 30px;
    clear: both;
    color: #faa61a;
    background: url('./media/lowan/images/underline.gif') no-repeat bottom left;
}

h1.homepage {
    font-family: BarefootGothamRegular;
    font-size: 34px;
    padding-bottom: 8px;
    margin-bottom: 5px;
    clear: both;
    background: none;
    font-weight: bold;
    text-transform: uppercase;
}

h2.homepage {
    font-family: BarefootGothamRegular;
    font-size: 22px;
    padding-bottom: 8px;
    margin-bottom: 0;
    clear: both;
    color: #985025;
    background: none;
    font-weight: bold;
}

h2.link {
    background-image: none;
    margin-left: -16px;
}

h2.link a.tastyrecipes {
    color: #faa61a;
}

h2.link a.tastyrecipes:hover {
    color: #f30;
}

h2.replace {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: .83em;
    -webkit-margin-after: .83em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold;
    border: 0;
}

.replace {
    background-repeat: no-repeat;
    height: 0!important;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#overlay {
    background: url(./media/lowan/images/overlay.png) no-repeat top center;
    position: absolute;
    height: 600px;
    width: 910px;
}

#copyblock {
    display: block;
    width: 290px;
    margin-left: 10px;
}

.list {
    float: left;
    margin-top: 5px;
}

.two {
    margin-left: 49px;
}

.list ul li {
    list-style-type: none;
    line-height: 20px;
}

#winter-content {
    border-radius: 15px;
    width: 550px;
    height: 410px;
    background-color: #f8f2eb;
}

.warmer {
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

img.winter {
    position: absolute;
    float: left;
    width: 255px;
    height: 330px;
    padding-top: 10px;
    padding-left: 10px;
}

#winter-product-info {
    position: relative;
    float: right;
    padding-right: 20px;
    padding-top: 30px;
    width: 250px;
}

.title {
    padding-top: 20px;
    padding-bottom: 20px;
}

#links {
    float: left;
    width: 400px;
}

.links {
    float: left;
    position: relative;
    padding-right: 20px;
}

#frame {
    margin: 0 auto;
    position: relative;
    width: 990px;
    background-color: #fff;
}

body.root #frame {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

a {
    color: #820000;
}

a:hover {
    color: #f30;
}

h3 {
    font-size: 18px;
    color: #ed1c24;
    font-weight: normal;
}

#frame-header {
    background-image: url(./media/lowan/images/frame-header-bg.gif);
    background-repeat: repeat-x;
    height: 68px;
}

#main-header-sign-up {
    position: absolute;
    height: 36px;
    right: 10px;
    top: 8px;
}

#main-logo {
    float: left;
}

#main-logo h1 {
    margin-left: 25px;
    /*background-image: url(./media/lowan/images/main-logo.gif);*/
    background-image: url(./media/lowan/images/lowan.jpg);
    background-size:100% ;
    padding-top: 68px;
    width: 164px;
    background-repeat: no-repeat;
}

form#sign-up label {
    display: none;
}

form#sign-up p,
form#sign-up input {
    float: left;
    margin-right: 10px;
}

form#sign-up p {
    font-family: verdana;
    color: #7b2e00;
    font-size: 11px;
}

form#sign-up input.text {
    width: 11em;
    font-size: 10px;
    color: #666;
}

form#sign-up input#submit {
    margin-top: 3px;
}

#main-header-nav {
    height: 32px;
    margin-left: 210px;
    padding-top: 36px;
}

#main-header-nav span {
    display: none;
}

#main-header-nav a {
    background-image: url(./media/lowan/images/main-nav.gif);
    background-repeat: no-repeat;
    float: left;
    display: block;
    height: 32px;
}

#main-header-nav a#nav-home {
    background-position: 0 -32px;
    width: 68px;
}

#main-header-nav a#nav-home:hover {
    background-position: 0 -64px;
}

#main-header-nav a#nav-products {
    background-position: -68px -32px;
    width: 98px;
}

#main-header-nav a#nav-products:hover,
body.products #main-header-nav a#nav-products {
    background-position: -68px -64px;
}

#main-header-nav a#nav-about-us {
    background-position: -399px -32px;
    width: 101px;
}

#main-header-nav a#nav-about-us:hover,
body.root-about-us #main-header-nav a#nav-about-us {
    background-position: -399px -64px;
}

#main-header-nav a#nav-recipes {
    background-position: -310px -32px;
    width: 89px;
}

#main-header-nav a#nav-recipes:hover,
body.recipes #main-header-nav a#nav-recipes {
    background-position: -310px -64px;
}

#main-header-nav a#nav-promotions {
    background-position: -648px -32px;
    width: 113px;
}

#main-header-nav a#nav-promotions:hover,
body.promotions #main-header-nav a#nav-promotions {
    background-position: -648px -64px;
}

#main-header-nav a#nav-feedback {
    background-position: -500px -32px;
    width: 148px;
}

#main-header-nav a#nav-feedback:hover,
body.feedback #main-header-nav a#nav-feedback {
    background-position: -500px -64px;
}

#main-header-nav a#nav-heart-tick {
    background-position: -166px -32px;
    width: 144px;
}

#main-header-nav a#nav-heart-tick:hover,
body.root-heart-foundation #main-header-nav a#nav-heart-tick {
    background-position: -166px -64px;
}

#frame-content {
    background-image: url(./media/lowan/images/left-nav-bg.gif);
    background-repeat: repeat-y;
    position: relative;
    margin-top: 5px;
}


#left-nav {
    position: absolute;
    width: 150px;
    left: 25px;
    top: 0;
    background-image: url(./media/lowan/images/left-nav-top.gif);
    background-repeat: no-repeat;
    padding: 30px 15px;
    color: #9E0B0F;
}

#left-nav ul {
    margin-bottom: 1.5em;
    font-size: 12px;
    margin-left: 10px;
}

#left-nav ul li {
    margin-bottom: 12px;
}

#left-nav li {
    list-style-type: none;
    margin-left: 0;
    line-height: 1.2em;
}

#left-nav h2 {
    font-size: 16px;
    color: #9e0b0f;
    border: none;
    background: none;
    margin-bottom: 10px;
}

#left-nav h2 a {
    color: #9e0b0f;
}

#left-nav a {
    color: #9e0b0f;
    text-decoration: none;
}

#left-nav a:hover {
    text-decoration: underline;
}

#left-nav h3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-left: 10px;
    color: #9E0B0F;
}

#left-nav h3 a {
    text-decoration: underline;
}

#content {
    position: static;
    min-height: 1024px;
    margin-left: 210px;
    margin-right: 220px;
    font-family: arial;
    padding-top: 30px;
    padding-bottom: 20px;
}

div#left-nav {
    font-family: arial;
}

body.root #content,
body.about-us #content,
body.feedback #content,
body.sign-up #content,
body.products #content,
body.breakfast-creator #content {
    margin-left: 225px;
    padding-top: 30px;
}

body.recipes #content {
    margin-left: 199px;
    margin-right: 188px;
}

#content-media {
    min-height: 480px;
    margin-left: 225px;
    margin-right: 220px;
    font-family: arial;
    padding-top: 30px;
    padding-bottom: 20px;
}

#b-frames {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 164px;
}

#b-frames img {
    margin-bottom: 30px;
}

h2.page-header {
    padding-top: 33px;
    margin-bottom: 20px;
}

.recipe-area {
    width: 555px;
    background: #fcf6e7 url(./media/lowan/images/recipes/recipe-gradient.jpg) no-repeat;
    background-position: bottom left;
    margin-top: 6px;
    padding: 24px 27px 0 20px;
    position: relative;
    display: block;
    clear: both;
    overflow: hidden;
    min-height: 200px;
}

.recipe-heading h1 {
    width: 320px;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.0em;
}

.recipe-heading p {
    font-family: BarefootGothamRegular;
    margin-top: -35px;
    font-size: 17px;
    color: #b78025;
    width: 320px;
}

a.print-recipe {
    display: block;
    width: 184px;
    height: 43px;
    position: absolute;
    right: 20px;
    top: 24px;
    background: url(./media/lowan/images/recipes/print-page-button.jpg) no-repeat;
    background-position: 0 0;
    text-transform: uppercase;
    color: #fff;
    font-family: BarefootGothamRegular;
    font-size: 17px;
    text-decoration: none;
    padding-left: 66px;
    padding-top: 14px;
}

a.print-recipe:hover {
    background-position: 0 -58px;
}

.recipe-ingredients {
    width: 184px;
    display: inline-block;
    float: left;
    margin-right: 40px;
}

.recipe-ingredients h2,
.recipe-method h2 {
    font-family: BarefootGothamRegular;
    color: #f72d17;
    font-size: 16px;
    margin-bottom: 0;
}

.recipe-method {
    width: 326px;
    display: inline-block;
    float: left;
}

.recipe-ingredients ul li {
    list-style: none;
    margin-left: 0;
}

.recipe-method ol {
    font-family: BarefootGothamRegular;
    font-size: 16px;
    color: #fca202;
}

.recipe-method ol p {
    font-family: arial;
    font-size: 12px;
    color: #000;
    margin-bottom: 10px;
}

.recipe-method ol li {
    margin-left: 17px;
}

p#tip,
p.tip {
    margin-top: 20px;
}

span.tip {
    font-family: BarefootGothamRegular;
    color: #f72d17;
    font-size: 14px;
}

#recipe-page-bottom {
    margin-left: 20px;
    display: block;
}

p.heart-foundation-tick-notice {
    color: #d2232a;
    font-size: 11px;
    display: block;
    position: relative;
    padding-left: 44px;
}

p.heart-foundation-tick-notice img.heart-foundation-tick {
    position: absolute;
    display: block;
    left: 0;
    top: -7px;
}

#frame-footer {
    background-image: url(./media/lowan/images/frame-footer-bg.jpg);
    height: 161px;
    width: 990px;
    position: absolute;
    background-repeat: no-repeat;
}

#footer-links {
    position: absolute;
    right: 20px;
    bottom: 30px;
    font-size: 10px;
    text-transform: uppercase;
    color: #7a0026;
}

#footer-links a {
    color: #7a0026;
    text-deocration: none;
}

#footer-links a:hover {
    text-deocration: underline;
}

body.root #left-nav {
    display: none;
}

body.root #content {
    min-height: 417px;
}

body.root #frame-content {
    margin-top: 0;
    background-image: url(./media/lowan/images/home-bg2.jpg);
    background-repeat: no-repeat;
    position: relative;

}

body.root #side-panel {
    position: absolute;
    width: 224px;
    height: 535px;
    top: -68px;
    left: 25px;
    background-image: url(./media/lowan/images/side-panel-bg.jpg);
    color: #820000;
    font-size: 14px;
}

body.root #side-panel p {
    width: 180px;
    margin: 20px auto;
    line-height: 1.5em;
}

body.root #frame-footer h2 {
    display: none;
}

body.root #main-header-nav {
    margin-left: 210px;
}

body.root #products {
    background-image: url(./media/lowan/images/product-sprite2.jpg);
    width: 714px;
    height: 238px;
    top: 98px;
    left: 257px;
    position: absolute;
}

body.root #products a {
    display: block;
    position: absolute;
}

body.root #products a#fruit-nut {
    height: 155px;
    left: 222px;
    top: 49px;
    width: 82px;
}

body.root #products a#tropical-fruit {
    height: 166px;
    left: 530px;
    top: 42px;
    width: 89px;
}

body.root #products a#apricot-almond {
    height: 165px;
    left: 330px;
    top: 55px;
    width: 101px;
}

body.root #products a#swiss {
    height: 151px;
    left: 415px;
    top: 52px;
    width: 80px;
}

body.root #products a#original-harvest {
    height: 150px;
    left: 50px;
    top: 42px;
    width: 80px;
}

body.root #products a#apple-cinnamon {
    height: 150px;
    left: 130px;
    top: 42px;
    width: 80px;
}

body.root #b-frames {
    top: 360px;
    width: 100%;
    left: 252px;
}

body.root #b-frames img {
    margin-bottom: 0;
    display: inline;
}

body.root #b-frames img.separator {
    margin: 0 4px;
}

body.root-tvc #b-frame-tvc {
    display: none;
}

body.heart-foundation h2.page-header {
    background-image: url(./media/lowan/images/page-headers/heart.gif);
}

body.root-products #b-frame-products {
    display: none;
}

body.root-products h2.page-header {
    background-image: url(./media/lowan/images/page-headers/products.gif);
}

body.root-products #content {
    margin-left: 205px;
}

body.root-products img.family-hero {
    position: absolute;
    float: left;
    width: 560px;
    height: 160px;
    padding-top: 10px;
    margin-bottom: 30px;
}

#cert {
    right: 30px;
    width: 150px;
    height: 20px;
    float: right;
}

body.root-products img.family-hero2 {
    float: left;
    width: 413px;
    height: 180px;
    margin-bottom: 30px;
}

body.root-products img.family-hero3 {
    float: left;
    top: 30px;
    left: -250px;
    margin-bottom: 30px;
}

body.root-products .family-info h2 {
    margin-bottom: 0;
    margin-top: 20px;
}

body.root-products .family-info p {
    margin-bottom: .5em;
}

body.root-products div.muesli h2 {
    background-image: url(./media/lowan/images/page-headers/muesli-family.gif);
}

body.root-products div.oats h2 {
    background-image: url(./media/lowan/images/page-headers/oats-family.gif);
}


}
body.root-products div.fusion h2 {
    background-image: url(./media/lowan/images/page-headers/fusion-family.gif);
}
body.root-products div.other h2 {
    background-image: url(./media/lowan/images/page-headers/other-family.gif);
}
.family-info {
    float: right;
    width: 285px;
    min-height: 80px;
    padding-bottom: 60px;
}
#left-nav li.current a {
    color: #9E0B0F;
}
.root-products-apricot-almond #left-nav li#apricot-almond a,
.root-products-light-muesli #left-nav li#light-muesli a,
.root-products-swiss #left-nav li#swiss a,
.root-products-original-harvest #left-nav li#original-harvest a,
.root-products-fruit-nut #left-nav li#fruit-nut a,
.root-products-tropical-fruit #left-nav li#tropical-fruit a,
.root-products-apple-cinnamon #left-nav li#apple-cinnamon a,
.root-products-fruit-medley #left-nav li#fruit-medley a,
.root-products-rolled #left-nav li#rolled a,
.root-products-quick #left-nav li#quick a,
.root-products-bran #left-nav li#bran a,
.root-products-honey-oats #left-nav li#honey a,
.root-products-strawberry-oats #left-nav li#strawberry a,
.root-products-rice-flakes #left-nav li#rice-flakes a,
.root-products-rice-porridge #left-nav li#rice-porridge a,
.root-products-instant-yeast #left-nav li#instant-yeast a,
.root-products-cocoa-bombs #left-nav li#cocoa-bombs a,
.root-heart-foundation #left-nav li#heart-foundation a,
.root-recipes-breakfast #left-nav h3#breakfast a,
.root-recipes-meals #left-nav h3#meals a,
.root-recipes-desserts #left-nav h3#desserts a,
.root-recipes-snacks #left-nav h3#snacks a,
.root-recipes-perfect-porridge #left-nav li#perfect-porridge a,
.root-recipes-chia-five #left-nav li#chia-five a,
.root-recipes-double-choc #left-nav li#double-choc a,
.root-recipes-bircher-muesli #left-nav li#bircher-muesli a,
.root-recipes-mixed-berries #left-nav li#mixed-berries a,
.root-recipes-golden-syrup-and-rhubarb #left-nav li#golden-syrup-and-rhubarb a,
.root-recipes-banana-and-cranberry #left-nav li#banana-and-cranberry a,
.root-recipes-beef-burgers #left-nav li#beef-burgers a,
.root-recipes-italian-style-meatloaf #left-nav li#italian-style-meatloaf a,
.root-recipes-lemon-syrup-cake #left-nav li#lemon-syrup-cake a,
.root-recipes-cinnamon-buttermilk-crepe #left-nav li#cinnamon-buttermilk-crepe a,
.root-recipes-anzac-biscuits #left-nav li#anzac-biscuits a,
.root-recipes-aa-banana-loaf #left-nav li#aa-banana-loaf a,
.root-recipes-matcha #left-nav li#matcha a,
.root-recipes-crumble #left-nav li#crumble a,
.root-recipes-balls #left-nav li#balls a,
.root-recipes-cookies #left-nav li#cookies a,
.root-recipes-toasty-coconut-and-apricot-slice #left-nav li#toasty-coconut-and-apricot-slice a,
.root-recipes-oat-bran-and-apple-muffins #left-nav li#oat-bran-and-apple-muffins a,
.root-recipes-jam-drops #left-nav li#jam-drops a,
.root-recipes-hazelnut-oat-slice #left-nav li#hazelnut-oat-slice a,
.root-recipes-banana-bread-loaf #left-nav li#banana-bread-loaf a,
.root-recipes-hayden #left-nav #hayden a,
.root-recipes-warm-apple-maple-crumble-cakes #left-nav li#warm-apple-maple-crumble-cakes a {
    color: #F15A22;
}
#product-details {
    background-repeat: no-repeat;
    background-position: top right;
}
#product-details p.intro-text {
    width: 350px;
}
ul#product-details {
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
}
#product-details li {
    list-style-image: url(./media/lowan/images/li-tick.gif);
    padding-bottom: .3em;
}
body.products #nutritional_benefits h2 {
    background-image: url(./media/lowan/images/page-headers/nutritional-benefits.gif);
}
body.root-products-fruit-medley #nutritional_benefits h2 {
    background-image: url(./media/lowan/images/page-headers/nutritional-benefits-sun.gif);
}
body.root-products-cup h2.page-header {
    padding-top: 54px;
}
body.products #nutrition-values {
    background-image: url(./media/lowan/images/nutrition-info-bg.gif);
    background-repeat: repeat-x;
    height: 49px;
    width: 520px;
}
#nutrition-values li {
    list-style-type: none;
    background-image: url(./media/lowan/images/nutrition-cell.gif);
    background-repeat: no-repeat;
    width: 49px;
    min-height: 49px;
    float: left;
    margin: 0 4px;
    text-align: center;
    line-height: .8em;
    padding-top: 2px;
    color: #db3603;
}
span.title {
    font-size: 9px;
}
span.value {
    font-size: 10px;
    color: #db7803;
    font-weight: bold;
    margin-top: 5px;
}
span.rdi {
    font-size: 18px;
    padding-top: 5px;
    display: block;
}
a#feedback-link {
    display: none;
}
body.root-products-apple-cinnamon a#nutrition-link,
body.root-products-berry-bliss a#nutrition-link,
body.root-products-nut-crunch a#nutrition-link {
    display: none;
}
body.root-products-apple-cinnamon a#feedback-link,
body.root-products-berry-bliss a#feedback-link,
body.root-products-nut-crunch a#feedback-link {
    display: block;
}
body.root-about-us h2.page-header {
    background-image: url(./media/lowan/images/page-headers/about-us.gif);
}
body.root-about-us p {
    margin-left: 20px;
}
body.root-about-us p.intro-p {
    margin-left: 0;
    font-size: 16px;
}
#ul-creamy-porridge {
    margin-top: 1em;
}
body.recipes div#content h1,
body.recipes div#content h2,
div#categories h1,
div#categories h2 {
    background-image: none;
}
body.root-recipes div#page-heading {
    background: transparent url(./media/lowan/images/recipes/landing-header.jpg) top left no-repeat;
}
body.recipes div#page-heading {
    height: 261px;
}
body.recipes div#page-heading h1 {
    font-size: 30px;
    width: 280px;
    padding-left: 25px;
    padding-top: 75px;
    color: #faa61a;
    margin-bottom: 0;
}
body.recipes div#page-heading h2 {
    font-size: 18px;
    width: 200px;
    padding-left: 25px;
    color: #b78025;
}
div#categories {
    margin-top: 17px;
}
div#categories div.category {
    display: inline-block;
    width: 193px;
    margin-left: 11px;
    vertical-align: top;
    position: relative;
}
div#categories div.category h2 {
    font-size: 20px;
    margin-bottom: 1em;
    padding-bottom: 0;
    height: 2.7em;
}
div#categories div.category h2 span {
    font-size: 16px;
    font-family: arial, sans-serif;
}
div#categories div.category.double {
    width: 403px;
    margin-left: 8px;
}
div#categories div.category-first {
    margin-left: 0;
}
body.recipes div.category a.link {
    background: transparent url(./media/lowan/images/button-recipe.jpg) no-repeat;
    background-position: 0 0;
    width: 150px;
    padding-right: 20px;
    display: block;
    font-family: arial;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow: 0 -1px 0 #000;
}
body.recipes div.category a.link:hover {
    background-position: 0 -42px;
}
div#categories div.image-wrapper {
    position: relative;
    width: 193px;
    height: 184px;
}
div#categories div.double div.image-wrapper {
    width: 403px;
}
div#categories div.double p.blurb,
body.root-recipes div.double h2 {
    padding-left: 3px;
}
div#categories div.image-wrapper img {
    position: absolute;
    padding-top: 3px;
    width: 193px;
    height: 184px;
}
div#categories div.double div.image-wrapper img {
    padding-top: 0;
    width: 403px;
}
div#categories div.image-wrapper img.over-state {
    display: none;
}
body.root-recipes-breakfast div#page-heading {
    background: transparent url(./media/lowan/images/recipes/headers/breakfast.jpg) top left no-repeat;
}
body.root-recipes-breakfast div#content h2#section-h2 {
    background: url('./media/lowan/images/underline.gif') no-repeat bottom left;
    font-size: 22px;
}
body.root-recipes-desserts div#page-heading h2 {
    width: 300px;
}
body.root-recipes-desserts div#page-heading {
    background: transparent url(./media/lowan/images/recipes/headers/desserts.jpg) top left no-repeat;
}
body.root-recipes-meals div#page-heading {
    background: transparent url(./media/lowan/images/recipes/headers/meals.jpg) top left no-repeat;
}
body.root-recipes-meals div#page-heading h2 {
    width: 270px;
}
body.root-recipes-snacks div#page-heading {
    background: transparent url(./media/lowan/images/recipes/headers/snacks.jpg) top left no-repeat;
}
body.recipes div#heart-foundation {
    border-top: 1px solid #d9d9d9;
    padding: 30px 0;
    color: #a43f42;
}
body.recipes div#heart-foundation img,
body.recipes div#heart-foundation p {
    display: inline-block;
    vertical-align: top;
}
body.recipes div#heart-foundation p {
    margin-bottom: 0;
    margin-top: 8px;
    margin-left: 5px;
}
body.recipe-category img.heart-foundation-tick {
    width: 33px;
    height: 33px;
    position: absolute;
    bottom: 96px;
    right: 25px;
}
body.root-feedback h2.page-header {
    background-image: url(./media/lowan/images/page-headers/feedback.gif);
}
body.sign-up h2.page-header {
    background-image: url(./media/lowan/images/page-headers/sign-up.gif);
}
body.sign-up .w-checkboxinput {
    margin-bottom: 0;
}
body.root-privacy h2.page-header {
    background-image: url(./media/lowan/images/page-headers/privacy-policy.gif);
}
body.root-promotions h2.page-header {
    background-image: url(./media/lowan/images/page-headers/promotions.gif);
}
div#imagepromo {
    background-image: url(./media/lowan/images/products/anzac.jpg);
    background-repeat: no-repeat;
    height: 820px;
    width: 820px;
    padding-bottom: 30px;
}
div#textoverimage {
    position: relative;
    height: 200px;
    width: 370px;
    left: 350px;
    top: 50px;
}
div#textoverimage2 {
    position: relative;
    height: 70px;
    width: 370px;
    left: 350px;
    top: 100px;
}
div#textoverimage3 {
    position: relative;
    height: 200px;
    width: 350px;
    left: 380px;
    top: 200px;
}
div#menu {
    position: absolute;
    height: 200px;
    width: 370px;
    left: 833px;
    top: 300px;
    color: #fff;
}
body.breakfast-creator #content {
    padding-bottom: 0;
}
body.breakfast-creator h2.page-header {
    background-image: url(./media/lowan/images/page-headers/breakfast.gif);
    padding-top: 35px;
}
body.breakfast-creator #left-nav,
body.breakfast-creator #b-frames {
    display: none;
}
body.breakfast-creator #frame-content {
    background-image: none;
}
body.breakfast-creator #content {
    margin: 0;
}
body.breakfast-creator #frame-footer {
    background-image: url(./media/lowan/images/frame-footer-slim-bg.jpg);
}
body.breakfast-creator #left-col {
    float: left;
    width: 625px;
    margin-left: 35px;
    display: inline;
}
#step-tabs,
#step-containers {
    float: left;
}
#step-containers {
    height: 500px;
    width: 542px;
}
.step {
    display: none;
    height: 500px;
    background-repeat: no-repeat;
}
#step1-container {
    background-image: url(./media/lowan/images/breakfast-creator/step1-container.gif);
}
#step2-container {
    background-image: url(./media/lowan/images/breakfast-creator/step2-container.gif);
}
#step3-container {
    background-image: url(./media/lowan/images/breakfast-creator/step3-container.gif);
}
.draggable {
    position: absolute;
    cursor: move;
}
.draggable-images {
    width: 240px;
    float: right;
    padding: 20px;
    height: 293px;
    position: relative;
}
.info-panel {
    float: right;
    width: 246px;
    height: 333px;
    display: inline;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-right: 10px;
}
.info-panel img {
    margin-top: 4px;
}
.info-panel h3 {
    position: absolute;
    top: 250px;
    left: 10px;
    padding-top: 25px;
    width: 240px;
}
.info-panel p {
    position: absolute;
    top: 280px;
    left: 10px;
}
body.breakfast-creator #right-col {
    float: left;
    margin-left: 15px;
    display: inline;
}
#bowl {
    margin-top: 20px;
}
body.breakfast-creator p#percentage {
    font-size: 10px;
    margin-top: 5px;
    width: 310px;
    margin-bottom: 0;
    line-height: 1.3em;
}
table.nutritional {
    color: #9e0b0f;
    font-weight: normal;
}
table.nutritional td,
table.nutritional th {
    border: 1px solid #ff0505;
    font-weight: normal;
    padding: 2px 6px;
}
table.nutritional td,
table.nutritional thead th {
    text-align: right;
}
table.nutritional tr.on {
    background-color: #ffe8bf;
}
table.nutritional .no-bottom-border {
    border-bottom: none;
}
table.nutritional .no-top-border {
    border-top: none;
}
table.nutritional .no-right-border {
    border-right: none;
}
table.nutritional .no-left-border {
    border-left: none;
}
body.root-nutrition #b-frames #b-frame-products {
    display: block;
}
body.root-nutrition #b-frames #b-frame-nutrition {
    display: none;
}
body.root-nutrition h2.page-header {
    background-image: url(./media/lowan/images/page-headers/nutrition.gif);
}
body.root-nutrition table.nutritional {
    display: none;
}
body.root-nutrition table.nutritional td,
body.root-nutrition table.nutritional th {
    padding: 0 6px;
}
body.root-nutrition p.nutrition-product {
    font-size: 14px;
    color: #DB3603;
    margin-bottom: .5em;
}
body.root-nutrition p.serving-size {
    font-size: 12px;
}
body.root-nutrition h2#products-header {
    display: none;
}
body.root-nutrition p#percentage {
    font-size: 11px;
    margin-top: 5px;
    width: 385px;
}
#flash-tvc {
    width: 546px;
    height: 307px;
    float: left;
}
#heart-body {
    margin-top: 50px;
    margin-bottom: 20px;
}
#product-body {
    margin-top: 250px;
    margin-bottom: 20px;
}
#new-fusion {
    position: absolute;
    width: 110px;
    height: 72px;
    left: 780px;
    top: 5px;
}
#recipe-shot {
    width: 300px;
    height: 200px;
    float: right;
}
body.root-promotions ol li {
    margin-bottom: 10px;
}
body #cert-cheat {
    display: none;
}
body.root-products-fruit-medley #cert-cheat {
    display: block;
}
body.root-products-fruit-medley #product-details p.intro-text {
    width: 300px;
}
body.root-products-rolled div#categories,
body.root-products-quick div#categories {
    margin-left: -20px;
    width: 602px;
}
body.root-products-quick div#categories div.category h2 {
    font-size: 19px;
}
img.products {
    float: right;
    display: inline-block;
    margin-right: -20px;
    margin-bottom: 20px;
}
a.btn-try {
    background: url(./media/lowan/images/button-try.jpg) no-repeat;
    background-position: 0 0;
    width: 165px;
    height: 29px;
    display: block;
    overflow: hidden;
    font-family: arial;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding-top: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow: 0 -1px 0 #a23d2e;
    margin-bottom: 30px;
    margin-top: 30px;
}
a.btn-try:hover {
    background-position: 0 -42px;
}
#barcode-holder {
    width: 201px;
    height: 160px;
    padding: 20px 25px 20px 22px;
    display: inline-block;
    float: right;
    border: solid 1px #ffcb61;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#barcode-holder img {
    display: block;
    margin-bottom: 5px;
}
#barcode-holder p {
    margin-left: 0;
    font-size: 12px;
}
p.callout {
    font-family: BarefootGothamRegular;
    font-size: 17px;
    padding-bottom: 8px;
    text-align: center;
    width: 212px;
    color: #fb7c00;
    text-transform: uppercase;
    position: relative;
}
img#arrow {
    font-weight: bold;
    display: block;
    position: absolute;
    left: 216px;
    top: -5px;
}
#box-top {
    width: 557px;
    background: url(./media/lowan/images/box-top.jpg) no-repeat top left;
    margin-bottom: 25px;
    margin-top: 20px;
}
#box-middle {
    width: 557px;
    background: url(./media/lowan/images/box-middle.jpg) repeat-y center;
}
#box-bottom {
    width: 521px;
    min-height: 98px;
    background: url(./media/lowan/images/box-bottom.jpg) no-repeat bottom left;
    padding: 20px 18px 20px 18px;
    position: relative;
}
#box-bottom h3 {
    color: #fb7c00;
    font-size: 20px;
    font-family: BarefootGothamRegular;
    text-transform: uppercase;
    text-shadow: 1px 1px #fff;
    width: 100%;
    display: block;
    text-align: center;
    margin-left: -26px;
}
#box-bottom hr {
    border: 1px solid #f8bc40;
    -webkit-box-shadow: 0 1px 0 0 #fffd8a;
    -moz-box-shadow: 0 1px 0 0 #fffd8a;
    box-shadow: 0 1px 0 0 #fffd8a;
    margin-bottom: 12px;
}
#box-bottom p {
    color: #7a4407;
    font: 12px;
    line-height: 1.2em;
}
img#smartphone {
    display: block;
    float: left;
    margin-right: 30px;
    margin-left: 10px;
}
#box-bottom a.findout {
    background: url(./media/lowan/images/button-find-out.gif) no-repeat;
    background-position: 0 0;
    width: 132px;
    height: 29px;
    display: inline-block;
    overflow: hidden;
    font-family: arial;
    color: #fff;
    font-size: 14px;
    text-align: left;
    padding-left: 17px;
    padding-top: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow: 0 -1px 0 #a23d2e;
    float: right;
    margin-left: 20px;
}
#box-bottom a.findout:hover {
    background-position: 0 -42px;
}
#product-available h3 {
    margin-top: 40px;
    color: #ed1c24;
    font-size: 14px;
    font-family: BarefootGothamRegular;
    text-transform: capitalize;
}
#product-available ul li {
    display: inline-block;
    margin-left: 0;
    margin-right: 15px;
    height: 56px;
}
ul li a#coles {
    display: inline-block;
    width: 55px;
    height: 17px;
    background: url(./media/lowan/images/retailers/coles.gif) no-repeat top left;
    text-indent: -9999px;
    margin-top: 10px;
    float: left;
}
ul li a#foodland {
    display: inline-block;
    width: 68px;
    height: 32px;
    background: url(./media/lowan/images/retailers/foodland.gif) no-repeat;
    text-indent: -9999px;
    margin-top: 6px;
    float: left;
}
ul li a#foodworks {
    display: inline-block;
    width: 94px;
    height: 22px;
    background: url(./media/lowan/images/retailers/foodworks.gif) no-repeat;
    text-indent: -9999px;
    margin-top: 14px;
    float: left;
}
ul li a#iga {
    display: inline-block;
    width: 49px;
    height: 31px;
    background: url(./media/lowan/images/retailers/iga.gif) no-repeat;
    text-indent: -9999px;
    margin-top: 10px;
    float: left;
}
ul li a#spar {
    display: inline-block;
    width: 107px;
    height: 20px;
    background: url(./media/lowan/images/retailers/spar.gif) no-repeat;
    text-indent: -9999px;
    margin-top: 16px;
    float: left;
}
ul li a#woolworths {
    display: inline-block;
    width: 60px;
    height: 56px;
    background: url(./media/lowan/images/retailers/woolworths.gif) no-repeat;
    text-indent: -9999px;
    margin-top: 0;
    float: left;
    margin-right: 0;
}
p#cert {
    display: block;
    color: #999;
    float: left;
    font-size: 11px;
    margin-top: -30px;
    width: 200px;
}
.barcode-callout {
    position: relative;
    width: 100%;
    margin-bottom: 75px;
    display: block;
    height: 210px;
}
.barcode-callout p.callout {
    display: block;
    position: absolute;
    top: 105px;
    left: 0;
}
ul.tip-bullet li {
    list-style-type: disc;
}
#home-ribbon {
    width: 990px;
    height: 81px;
    display: block;
    position: relative;
    background-image: url(./media/lowan/images/home/ribbon.png);
    background-position: top left;
    background-repeat: repeat-x;
    z-index: 90;
}
#home-ribbon-left {
    width: 8px;
    height: 78px;
    position: absolute;
    left: -8px;
    top: -5px;
}
#home-ribbon-right {
    width: 8px;
    height: 78px;
    position: absolute;
    left: 990px;
    top: -5px;
}
#home-bframes-group {
    width: 990px;
    display: block;
    margin-top: -10px;
    background-color: #fff;
    overflow: hidden;
}
#home-cta-left {
    width: 718px;
    height: 365px;
    background-image: url(./media/lowan/images/home/lowan-wholefood2.jpg);
    margin-right: 5px;
    display: inline-block;
    float: left;
    position: relative;
}
#home-cta-left p,
#home-cta-right p {
    font-family: BarefootGothamRegular;
    font-size: 14px;
    color: #c37800;
    margin-bottom: 15px;
}
#home-cta-left .text {
    position: absolute;
    top: 200px;
    left: 100px;
    width: 555px;
    display: block;
    text-align: center;
}
#home-cta-right {
    width: 267px;
    height: 365px;
    background-image: url(./media/lowan/images/home/loaf.jpg);
    display: inline-block;
    float: left;
    position: relative;
}
#home-cta-right .text {
    position: absolute;
    top: 173px;
    left: 12px;
    width: 244px;
    display: block;
    text-align: center;
}
body.root #frame-footer {
    background-image: url(./media/lowan/images/home/ribbon-footer.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    width: 950px;
    height: 34px;
    padding: 20px 20px 0 20px;
    position: relative;
    color: #790000;
    font-size: 11px;
}
body.root #footer-links-home {
    float: right;
    right: 20px;
    top: 20px;
    font-size: 12px;
    color: #790000;
    font-weight: bold;
}
a.btn-red {
    background: url(./media/lowan/images/button-red-sprite.png) no-repeat;
    background-position: 0 0;
    width: 167px;
    height: 29px;
    display: block;
    overflow: hidden;
    font-family: arial;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding-top: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow: 0 -1px 0 #a23d2e;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    text-indent: -10px;
}
a.btn-red:hover {
    background-position: 0 -42px;
}
#carousel-holder {
    padding-top: 8px;
    background-color: #fff;
    width: 990px;
    height: 371px;
}
#carousel-holder .jcarousel-container-horizontal {
    width: 990px;
    height: 371px;
}
#carousel-holder .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
}
#carousel-holder .jcarousel-clip {
    overflow: hidden;
}
#carousel-holder .jcarousel-clip-horizontal {
    width: 990px;
    height: 371px;
}
#carousel-holder .jcarousel-item {
    width: 990px;
    height: 371px;
}
#mycarousel li {
    margin-left: 0;
    margin-right: 0;
    display: block;
    position: relative;
}

#mycarousel li#one {
    background-image: url(./media/lowan/images/home/aframe/toy_story_leadspace.jpg);
    /*background-image: url(./media/lowan/images/home/aframe/anzac-biscuits.jpg);*/
}

#mycarousel li#three {
    background-image: url(./media/lowan/images/home/aframe/Hayden_Leadspace.jpg);
    /*background-image: url(./media/lowan/images/home/aframe/anzac-biscuits.jpg);*/
}
/*#mycarousel li#two {
     background-image: url(./media/lowan/images/home/aframe/light-muesli.jpg);
}*/
#mycarousel li#two {
    background-image: url(./media/lowan/images/home/aframe/lowan-muesli.jpg);
}
// #mycarousel li#three {
//     background-image: url(./media/lowan/images/home/aframe/perfect-porridge.jpg);
// }
#mycarousel li#four {
    background-image: url(./media/lowan/images/home/aframe/GRN0137_Leadspace_Birch1.jpg);
}
#mycarousel li#five {
    background-image: url(./media/lowan/images/home/aframe/tvc.jpg);
}
h1#light-heading {
    margin-top: -40px;
}
img.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
ul#carousel-control {
    position: absolute;
    width: 570px;
    display: block;
    top: -30px;
    left: 213px;
}
ul#carousel-control li {
    display: inline-block;
    list-style: none;
    margin-left: 0;
    margin-right: 6px;
    zoom: 1;
    *display: inline;
}
ul#carousel-control li.last {
    margin-right: 0;
}
ul#carousel-control a {
    text-indent: -99999px;
}
a#link1 {
    background-image: url(./media/lowan/images/home/toy_story_nav.png);
    /*background-image: url(./media/lowan/images/home/nav-anzac-biscuits.png);*/
    width: 104px;
    height: 99px;
    display: block;
    overflow: hidden;
}
a#link1:hover,
a#link1.active {
    background-position: 0 -99px;
}
a#link3 {
    background-image: url(./media/lowan/images/home/Muesli_Nav.png);
    /*background-image: url(./media/lowan/images/home/nav-anzac-biscuits.png);*/
    width: 104px;
    height: 99px;
    display: block;
    overflow: hidden;
}
a#link3:hover,
a#link3.active {
    background-position: 0 -99px;
}
a#link2 {
    background-image: url(./media/lowan/images/home/nav-lowan-muesli.png);
    width: 104px;
    height: 99px;
    display: block;
    overflow: hidden;
}
a#link2:hover,
a#link2.active {
    background-position: 0 -99px;
}
// a#link3 {
//     background-image: url(./media/lowan/images/home/nav-heart-foundation.png);
//     background-position: 0 0;
//     width: 104px;
//     height: 99px;
//     display: block;
//     overflow: hidden;
// }
// a#link3:hover,
// a#link3.active {
//     background-position: 0 -99px;
// }
a#link4 {
    background-image: url(./media/lowan/images/home/bircher_nav.png);
    width: 104px;
    height: 99px;
    display: block;
    overflow: hidden;
}
a#link4:hover,
a#link4.active {
    background-position: 0 -99px;
}
a#link5 {
    background-image: url(./media/lowan/images/home/nav-video.png);
    width: 104px;
    height: 99px;
    display: block;
    overflow: hidden;
}
a#link5:hover,
a#link5.active {
    background-position: 0 -99px;
}
#mycarousel-prev {
    position: absolute;
    left: 188px;
    top: 24px;
}
#mycarousel-next {
    position: absolute;
    top: 24px;
    right: 188px;
}
.text-block p {
    font-size: 14px;
    font-weight: normal;
    font-family: BarefootGothamRegular;
}
#mycarousel .text-block {
    position: absolute;
    top: 90px;
    left: 510px;
    width: 400px;
    display: block;
    text-align: center;
}
#mycarousel #one .text-block,
#mycarousel #three .text-block {
    left: 506px;
    top: 40px;
    width: 500px;
}

#mycarousel #one .text-block {
    left:482px !important;
}

#mycarousel #four .text-block {
    left: 484px !important;
}

#mycarousel #one .homepage.red,
#mycarousel #three .homepage.red,
#mycarousel #four .homepage.green {
    font-size: 30px;
    font-weight: bold;
}

#mycarousel #two .text-block {
    left: 538px;
    top: 75px;
}
// #mycarousel #five .text-block {
//     left: 535px;
//     top: 150px;
// }
#video-btn {
    left: 257px;
    position: absolute;
    top: 155px;
    width: 56px;
    height: 41px;
    background-image: url(./media/lowan/images/home/play-normal.png);
    text-indent: -9999px;
}
#video-btn:hover {
    background-image: url(./media/lowan/images/home/play-over.png);
}
.red {
    color: #c9001e;
}
.green {
    color: #9ebf2a;
}
.yellow {
    color: #fced89;
}
.white {
    color: #fff;
}
.cream {
    color: #ffecc0;
}
.purple {
    color: #924651;
}
.brown {
    color: #985025;
}
.brown2 {
    color: #c37800;
}
.maroon {
    color: #924651;
}
.lhead {
    font-family: BarefootGothamRegular;
    color: #FB7C00;
    padding: 3px;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 10px;
    margin-left: -5px;
}
.lhead-sub {
    font-family: BarefootGothamRegular;
    color: #ED1C24;
    padding: 3px;
    font-weight: normal;
    font-size: 13px;
    margin-bottom: 00px;
    margin-left: -5px;
}
.lpage {
    padding-bottom: 10px;
}
#recipe-share {
    display: block;
    margin-left: 0;
    margin-bottom: 5px;
    overflow: hidden;
    float: left;
}
#facebookbtn {
    display: block;
    float: left;
    margin-right: 8px;
}
#plus1btn {
    display: block;
    float: left;
}
@-moz-document url-prefix() {
    input[type=checkbox],
    input[type=radio] {
        vertical-align: text-bottom;
    }
}
